manifestVersion: "0.0.1"
id: remmina
category: networking
name: Remmina
version: "1.4.35"
tagline: Экран удаленного доступа и обмена файлами
description: >-
  Используйте другие рабочие столы удаленно, с крошечного экрана или больших мониторов.
  
  
  - Поддерживаются сетевые протоколы RDP, VNC, SPICE, X2Go, SSH, WWW (протокол HTTP) и EXEC.
  
  
  - Написан на GTK, ведется портирование на Qt.
  
  
  - Выпущены как "реммина" (основная программа) и "реммина-плагины".
  
  
  - Remmina — свободное программное обеспечение с авторским левом.
  
  
  Что такое свободное программное обеспечение?
  
  
  Возможность использовать, просматривать, изменять и делиться со всеми.
  Требование совместного использования на равных условиях (дополнительно) делает его авторским левом, то есть ни одна из этих свобод программного обеспечения не может быть отнята.
developer: Remmina
website: https://remmina.org
dependencies: []
repo: https://gitlab.com/Remmina/Remmina
support: https://www.remmina.org/support/
port: 8764
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Этот выпуск включает в себя несколько улучшений и исправлений ошибок:
    - Исправлены проблемы сборки для OpenSSL 1.1.
    - Добавлена поддержка запуска команд SSH при подключении через туннель SSH.
    - Решены проблемы компиляции с GCC-14.
    - Исправлен сбой, связанный с функцией «отключить сохранение паролей».
    - Обновлена обработка информации о балансировке нагрузки.
  
  Полные примечания к выпуску можно найти на сайте https://gitlab.com/Remmina/Remmina/-/releases.